body{font:normal 12px Arial, sans-serif;color:#646464;text-align:center;background:#b0cde4 url(../images/bg_advert.gif) repeat-x left top;}
.container{width:900px;margin:10px auto;text-align:left;background:#fff;}
img{border:0}
.clear{clear:both}
h1{font-size:16px;line-height:22px;margin-bottom:5px; color:#777f8a}
a{font-size:12px;line-height:16px;text-decoration:none;color:#44cbf8}
a:hover{text-decoration:underline}
p{font-size:12px;line-height:1.4}
br{clear:left}
.bluetxt{color:#005da3;}
p.bigtxt{font-size:14px;}

.txtbox{height:15px;border:solid 1px #fff;margin:0;padding:0;font-size:12px;color:#646464;float:left}


.header{height:95px;float:left;width:900px;position:relative;background:url(../images/bg_top_wrapper.gif) no-repeat left top;}
.logo{position:absolute;left:20px;top:14px;}
.top_nav{position:absolute; right:10px; top:2px; color:#86c140; font-size:11px;}
.top_nav a{font-size:11px;color:#86c140;}
.top_nav a.bluelnk{color:#005da3;}
.punch{position:absolute; top:44px; right:15px;}

.banner{float:left; width:882px; height:352px; padding:20px 9px 10px 9px;background:url(../images/bg_header.gif) repeat-x left top; position:relative;}
.img_banner{position:absolute;left:9px; top:20px; z-index:10;}
.banner .top_layer{position:absolute; z-index:99;}
.btn_get{left:140px; top:210px;}
.left_txt{left:30px; top:40px; width:450px;}
.left_txt p{color:#fff; font-size:14px; line-height:1.5;}
.panel{width:224px; height:86px; padding:6px 10px 10px 88px;}
.edit_p{right:20px; top:32px;background:url(../images/bg_edit_banner.png) no-repeat left top;}
.map_p{right:20px; top:143px;background:url(../images/bg_map_banner.png) no-repeat left top;}
.people_p{right:20px; top:250px;background:url(../images/bg_people_banner.png) no-repeat left top;}
.panel p{font-size:12px; color:#000; line-height:1.3}


.navcontainer{margin:0;height:36px;color:#f1efef;background:url(../images/bg_nav.gif) repeat-x left bottom;position:absolute;right:1px;bottom:0;line-height:28px;width:550px}

ul.nav{float:right;height:36px;list-style:none}
ul.nav li{float:left;list-style:none;position:relative}
ul.nav li a{float:left;padding:8px 15px 0;color:#fff;line-height:27px;text-decoration:none;height:28px;font-size:13px}
ul.nav li a:hover{background:#00adef;text-decoration:none}
ul.nav li:hover ul{display:block;position:absolute}
ul.nav li:hover a{background:#00adef}
ul.nav li ul{display:none;top:36px;left:0;background:#00adef}
ul.nav li ul li{float:left;width:200px;clear:left}
ul.nav li ul li a{padding:0;text-indent:16px;line-height:27px;font-size:13px}
ul.nav li ul li a:hover{text-decoration:underline;color:#b8e4f5}

.wrapper{width:882px; padding:0 9px;}
.img_area{border-bottom:solid 1px #8b9382; margin-bottom:15px; padding-bottom:5px;}
.why_area{float:left; width:879px; padding:10px 0; position:relative; background:#e1f0cf; margin-top:7px;}
.top_curve{position:absolute; left:0; top:0;background:url(../images/bg_top_cont.gif) no-repeat left bottom;}
.btm_curve{position:absolute; left:0; bottom:0;background:url(../images/bg_top_wrapper.gif) no-repeat left bottom;}

.why_content{float:left; width:980px; margin:0; padding:0; list-style:none;}
.why_content li{margin:0; padding:0; float:left; list-style:none; width:269px; padding:12px; border-right:solid 1px #8b9382; color:#333;}
.why_content li.nobrdr{border-right:0px;}
.why_content li .img_area{width:269px; height:70px; float:left; display:block; text-align:center;}


.formats_area{float:left; width:440px; padding:10px 10px 0 0;}
.ttle_area{float: left; padding:10px 0;}
.ttle_lft{height:141px;}
.brdr_format{border-right:solid 1px #8b9382;}
.fleft{float:left;}

ul.featspons{float:left; width:440px;}
ul.featspons li{width:200px;background:url(../images/ico_tick.gif) no-repeat left 5px; padding:5px 0 5px 20px; float:left;}

.forma_rgt{float:left; width:419px; padding-left:10px;}
.format_type{float:left; width:440px; height:151px; text-align:center;}

ul.featsponsrgt{float:left; width:419px;}
ul.featsponsrgt li{width:179px;background:url(../images/ico_tick.gif) no-repeat left 5px; padding:5px 0 5px 20px; float:left;}

.footer{height:56px; float:left; text-align:center; padding-left:365px;}









